uuid: 049e8ca6-57c8-405b-8624-bc9dc671d641
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.groupes_interets.field_accorder_interets
    - field.field.paragraph.groupes_interets.field_formuler
    - field.field.paragraph.groupes_interets.field_groupe_interets
    - paragraphs.paragraphs_type.groupes_interets
  module:
    - text
id: paragraph.groupes_interets.default
targetEntityType: paragraph
bundle: groupes_interets
mode: default
content:
  field_accorder_interets:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_formuler:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_groupe_interets:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
